BE 9.0 and NetWare 6.0 Issues - Veritas Backup Exec

This is a discussion on BE 9.0 and NetWare 6.0 Issues - Veritas Backup Exec ; I am going to be going to NetWare 6.0 soon and we would like to know what issues we are going to have with BE 9.0. We currently are on NW 5.1 SP 3 and BE 8.5 build 194. Anyone ...

+ Reply to Thread
Results 1 to 3 of 3

Thread: BE 9.0 and NetWare 6.0 Issues

  1. BE 9.0 and NetWare 6.0 Issues


    I am going to be going to NetWare 6.0 soon and we would like to know what
    issues we are going to have with BE 9.0. We currently are on NW 5.1 SP 3
    and BE 8.5 build 194. Anyone running NW 6 and BE 9.0 care to comment on
    any ongoing issues?
    We don't use NSS

  2. Re: BE 9.0 and NetWare 6.0 Issues

    I just tried to install 9.0 on my 6.0 server and it would not install
    and run. It can't seem to run the besrvr.nlm.

    I installed 8.5 instead and it ran, but dsbacker caused an abend.
    I am using NSS so this may be an issue, I don't know yet.


    Jeanette Russo wrote:

    > I am going to be going to NetWare 6.0 soon and we would like to know what
    > issues we are going to have with BE 9.0. We currently are on NW 5.1 SP 3
    > and BE 8.5 build 194. Anyone running NW 6 and BE 9.0 care to comment on
    > any ongoing issues?
    > We don't use NSS
    >



  3. Re: BE 9.0 and NetWare 6.0 Issues


    just had a hell of a time getting the latest BE9 working on NW6 server - try
    this: it finally worked for me
    use the latest BE9 download from the web
    load it from a very vanilla machine - no antivirus, etc
    had to rename bupexec/MM folder and then restart with bestart
    the MM folder holds your BE databases, so you will have to define drives/jobs
    again
    hope this helps!


    Chris Watson wrote:
    >I just tried to install 9.0 on my 6.0 server and it would not install
    >and run. It can't seem to run the besrvr.nlm.
    >
    >I installed 8.5 instead and it ran, but dsbacker caused an abend.
    >I am using NSS so this may be an issue, I don't know yet.
    >
    >
    >Jeanette Russo wrote:
    >
    >> I am going to be going to NetWare 6.0 soon and we would like to know what
    >> issues we are going to have with BE 9.0. We currently are on NW 5.1 SP

    3
    >> and BE 8.5 build 194. Anyone running NW 6 and BE 9.0 care to comment

    on
    >> any ongoing issues?
    >> We don't use NSS
    >>

    >



+ Reply to Thread